rte_flow_item_flex_link(3)

NAME
rte_flow_item_flex_link

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_flow_item item
uint32_t next

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

Definition at line 2241 of file rte_flow.h.

Field Documentation

  struct rte_flow_item item
Preceding/following header. The item type must be always provided. For preceding one item must specify the header value/mask to match for the link be taken and start the flex item header parsing.

Definition at line 2247 of file rte_flow.h.

  uint32_t next
Next field value to match to continue with one of the configured next protocols.

Definition at line 2252 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.